<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
	<string name="enable_log_save">Enable logging to save</string>

	<!-- Android debugging over network -->
    <string name="adb_over_network">ADB over network</string>
    <string name="adb_over_network_summary">Enable TCP/IP debugging over network interfaces (Wi\u2011Fi, Ethernet, USB networks). </string>
    <!-- Warning for Adb over Network -->
    <string name="adb_over_network_warning">WARNING: When ADB over network is enabled, your phone is open for intrusions on all connected networks!\n\nOnly use this feature when you are connected on trusted networks.\n\nDo you really want to enable this function?</string> 

    <!-- Setting checkbox title for root access -->
    <string name="root_access">Root access</string>
    <string name="root_access_warning_title">Allow root access?</string>
    <string name="root_access_warning_message">Allowing apps to request root access is very dangerous and could compromise the security of your system!</string>
    <string name="root_access_none">Disabled</string>
    <string name="root_access_apps">Apps only</string>
    <string name="root_access_adb">ADB only</string>
    <string name="root_access_all">Apps and ADB</string>

    <!-- firefly_modify_songjf, for show/hide statusbar  always-->
    <string name="show_hide_statusbar_title">Always hide the status bar</string>

    <!--add by sjf for orientation-->
    <string name="screen_orientation">Screen orientation</string>

    <!-- usb settings -->
    <string name="connect_to_pc">Connect to PC</string>

     <!--add by sjf for audio input -->
    <!-- AUDIO_DEVICE_IN_BUILTIN_MIC       是内置耳麦     0
         AUDIO_DEVICE_IN_WIRED_HEADSET 是外置耳麦     1
         AUDIO_DEVICE_IN_BLUETOOTH_SCO_HEADSET 蓝牙耳麦     2 -->
    <string name="audio_builtin_mic">Builtin Mic</string>
    <string name="audio_wired_headset">Wired Headset</string>
    <string name="audio_bluetooth_sco_headset">Bluetooth SCO Headset</string>
    <string name="audio_input_settings_title">Audio input</string>
 </resources>